EDIT - bug #8900

Layout issues with new image viewer
03/25/2020 04:27 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.15

Severity: normal Found in Version:

Description

see

tto%3A%2F%2Fao| cvbertaxonomv orq%2Foalmae%zF|||f%2Ftaxon%2F7cOb9529 1b28-4e1e- afda 089a063f58a3%2Fmanlfest

%3Ftype%3DImageFile%26relationships%3D%26relationshipsinvers%3D%26include TaxonDescriptions%3D1%26includeOccu
rrences%3D%26includeTaxonNameDescriptions%3D%26include TaxonomicChildren%3D1&xywh=-80%2C-37%2C583%2C720

these issues should be solved by #8888

Related issues:
Related to EDIT - feature request #8888: responsive width for universal viewer Closed

Associated revisions

Revision 16f4ad91 - 05/04/2020 03:15 PM - Andreas Kohlbecker
fix #8900 setting UV width from parent div

History

#1 - 03/25/2020 04:27 PM - Andreas Kohlbecker

- Description updated

#2 - 03/25/2020 04:28 PM - Andreas Kohlbecker

- Related to feature request #8888: responsive width for universal viewer added

#3 - 04/08/2020 05:45 PM - Andreas Kohlbecker

- Target version changed from Release 5.14 to Release 5.15

#4 - 05/04/2020 03:15 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|16f4ad91e5dc8bac561e7bee5bc11c4041676281.

#5 - 05/04/2020 03:16 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
